.title {
    font-size: 3vh;
    font-family: Roboto Slab;
    color: #212121;
}
/*** SVG ICON***/

ul.s-icon {
    margin: auto;
    padding: 1em 0;
    /*max-width: 720px;*/
    overflow: hidden;
}
ul.s-icon li {
    /*height: 9em;
    overflow: hidden;*/
    display: inline-flex;
    max-width: 100px;
    margin: 0 .5em;
}
.svg-icon svg {
    width: 100%;
    padding: 0 20px;
    height: 80px;
}
.svg-icon img {
    width: 100%;
}
ul.s-icon li a span {
    font-size: 0.8em;
}
.s-icon span {
    display: block;
    -webkit-transition: linear .5s;
    transition: linear .5s;
}
.svg-icon rect {
    -webkit-transition: fill .5s linear;
    transition: fill .5s linear;
}
li#display a svg:hover .cls-1, li#display a svg:hover .cls-3, li#display a:hover {
    fill: #C2252F;
    color: #C2252F;
}
li#display a:hover .cls-2 {
    fill: #F3EEEE;
}
li#pjd a svg:hover .cls-1, li#pjd a svg:hover .cls-3, li#pjd a:hover {
    fill: #038E89;
    color: #038E89;
}
li#pjd a:hover .cls-2 {
    fill: #E7F1F1;
}
li#lfd a svg:hover .cls-1, li#lfd a svg:hover .cls-3, li#lfd a:hover {
    fill: #FDD000;
    color: #FDD000;
}
li#lfd a:hover .cls-2 {
    fill: #F6F4EE;
}
li#pd a svg:hover .cls-1, li#pd a svg:hover .cls-3, li#pd a:hover {
    fill: #004EA2;
    color: #004EA2;
}
li#pd a:hover .cls-2 {
    fill: #E8EDF2;
}
li#vdi a svg:hover .cls-1, li#vdi a svg:hover .cls-3, li#vdi a:hover {
    fill: #9FA0A0;
    color: #9FA0A0;
}
li#vdi a:hover .cls-2 {
    fill: #F5F5F5;
}
li#ifp a svg .cls-4 {
    fill: #555;
}
li#ifp a svg:hover .cls-1, li#ifp a svg:hover .cls-3, li#ifp a svg:hover .cls-4, li#ifp a:hover {
    fill: #004EA2;
    color: #004EA2;
}
li#ifp a:hover .cls-2 {
    fill: #E8EDF2;
}
/*** SVG ICON***/

.vs-container-fluid.promo-block {
    background-color: #F9F9F9;
}
#highlights .item {
    height: 70vh;
}
.vertical-align-banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 70vh;
}
.relative-block {
    position: static;
    width: 96%;
    margin: auto;
}
.item.slick-slide a {
    text-decoration: none;
    outline: none;
}
.purebg {
    margin: auto;
    background: rgba(226, 226, 226, 1);
    background: -webkit-gradient(left bottom, left top, color-stop(0%, rgba(226, 226, 226, 1)), color-stop(54%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(bottom, rgba(226, 226, 226, 1) 0%, rgba(255, 255, 255, 1) 54%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to top, rgba(226, 226, 226, 1) 0%, rgba(255, 255, 255, 1) 54%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#f6f6f6", endColorstr="#ffffff", GradientType=0);
}
.purebg-blue {
    margin: auto;
    background: rgba(226, 226, 226, 1);
    background: -webkit-gradient(left bottom, left top, color-stop(0%, rgba(226, 226, 226, 1)), color-stop(54%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(bottom, rgba(226, 226, 226, 1) 0%, rgba(255, 255, 255, 1) 54%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to top, rgba(226, 226, 226, 1) 0%, rgba(255, 255, 255, 1) 54%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#f6f6f6", endColorstr="#ffffff", GradientType=0);
}
/*#highlights .vmiddle {
    display: table;
    margin: auto;
}*/

@media (max-width: 1680px) {
    .relative-block {
        width: 90%;
    }
}
@media screen and (max-width: 1920px) and (min-width: 1024px) {
    .promo-kv img {
        height: 60vh;
        margin: auto;
        width: auto;
    }
}
@media (max-width: 980px) {
    .slide-text {
        left: 0;
        background-color: rgba(0, 0, 0, 0.7);
        height: 70vh;
        top: 0;
        width: 100%;
        text-align: center;
        position: absolute;
    }
    .promo-logo {
        max-height: 12vh;
    }
}
@media (max-width: 768px) {
    .slick-carousel .slick-prev, .slick-carousel .slick-next {
        top: 45%;
    }
    .slick-carousel .slick-prev:before {
        margin-left: 0
    }
    .slick-carousel .slick-next:before {
        margin-left: -10px;
    }
    .vertical-align.promo-products {
        display: inline-block;
    }
}
*/
/*.item .vertical-align .promo-kv {display:-webkit-box;display:-ms-flexbox;display:flex;}
    .vertical-align {display: inline;} */

}
.slick-carousel .slick-dots {
    position: static;
    margin-bottom: 0.5em;
    padding-top: 1em;
}
.slick-carousel .slick-dots li {
    margin: 0.1em;
}
.slick-carousel .slick-dots li button:before {
    font-family: 'FontAwesome';
    content: '\f1db';
    font-size: 0.6rem;
    opacity: 1;
    color: #FFF;
}
.slick-carousel .slick-dots li.slick-active button:before {
    font-family: 'FontAwesome';
    content: '\f111';
    color: #AAA !important;
    font-size: 0.6rem;
}
.slick-dots li button:before {
    color: #CCC;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.slick-carousel .slick-dots {
    position: absolute;
    padding-top: 1em;
    bottom: 4%;
}
.slick-carousel .slick-dots li button:before {
    font-family: 'FontAwesome';
    content: '���';
    font-size: 0.6rem;
    opacity: 1;
}
#highlights {
    margin-top: -20px;
    /*height: auto;*/
    overflow: hidden;
}
.block-overlay h3 {
    font-size: 1.3em;
    font-weight: bold;
}
.promo-products {
    max-width: 1440px;
    margin: auto;
    padding: 0 1em;
}
.rc-feature {
    margin: auto;
    padding: 4em 1em;
}
.ticker {
    background: #eee;
    font-weight: 400;
    /* color: #fff;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;*/
}
.ticker a:link, .ticker a:visited {
    /* text-decoration: underline;
    color: #fff; */
}
.ticker .ticker-title {
    font-weight: bold;
    text-align: right;
    padding: 0 10px 0 0;
    line-height: 50px;
}
.ticker .ticker-title::after {
    font-family: 'Glyphicons Halflings';
    content: "\e258";
    font-size: 0.7em;
}
.ticker .ticker-body {
    list-style: none;
    overflow: hidden;
    height: 50px;
    margin-bottom: 0;
}
.ticker .ticker-body li {
    padding: 0 20px 0 10px;
    line-height: 50px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.hp-popup-outer {
    position: absolute;
    right: 2em;
    top: 2em;
    height: 100%;
}
.hp-popup {
    position: relative;
    font-size: 0.9em;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0;
    right: -400px;
    margin-bottom: 1em;
}
.hp-popup.show {
    opacity: 1;
    right: 0;
}
.hp-popup>.popup-inner {
    padding: 12px 28px 12px 15px;
    background: #fff;
    color: #333;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    width: 300px;
    border-radius: 4px;
}
.hp-popup .close {
    position: absolute;
    right: 0;
    top: 0;
    padding: 3px 8px;
}
@media (max-width:768px) {
    .promo-products .title {
        text-align: center;
    }
    .relative-block.vertical-align-banner {
        display: block;
        text-align: center;
    }
    .promo-kv img {
        height: 36vh;
        margin: auto;
        width: auto;
    }
    .promo-text {
        top: -1vh;
        height: 100%;
        text-align: center;
    }
    #highlights h2 {
        font-size: 6vw;
        position: relative;
    }
    .slide-text {
        left: 0;
        position: fixed;
        background-color: rgba(255, 255, 255, 0.2);
        height: 100%;
        top: 0;
        width: 100%;
        padding-top: 8em;
        text-align: center;
    }
    .svg-icon svg {
        padding: 0 5px;
    }
    .ticker .ticker-title {
        text-align: left;
        height: auto;
        padding: 20px 20px 5px 10px;
        line-height: 1em;
    }
    .ticker .ticker-title::after {
        font-family: 'Glyphicons Halflings';
        content: "\e259";
        font-size: 0.7em;
    }
    .ticker .ticker-body {
        height: auto;
        padding-bottom: 10px;
    }
    .ticker .ticker-body li {
        padding: 5px 20px 5px 20px;
        white-space: normal;
        overflow: visible;
        line-height: inherit;
    }
}